apiVersion: v1
kind: Service
metadata:
  name: service-mesh-vm-service-mesh-vm-1749320409-4687986
  namespace: service-mesh-test-service-mesh
spec:
  ipFamilyPolicy: null
  ports:
  - port: 8080
    protocol: TCP
  selector:
    kubevirt.io/domain: service-mesh-vm-1749320409-4687986
  sessionAffinity: None
  type: null
